{pkgs, ...}: {
  programs.rofi = {
    enable = true;
    package = pkgs.rofi.override {
      plugins = with pkgs; [
        rofi-calc
      ];
    };
    extraConfig = {
      modi = "drun,calc,run";
      show-icons = true;
      drun-display-format = "{icon} {name}";
      disable-history = false;
      hide-scrollbar = true;
    };
  };

  home.packages = with pkgs; [
    hyprshot
    wl-clipboard
    networkmanagerapplet
  ];

  services.hyprpolkitagent.enable = true;
}